<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

	 <!-- Creates a heading text -->
 	<h1>Zuitt Coding Bootcamp</h1>

 	<!-- Creates a smaller heading text -->
 	<h3>James Marvin Eronico</h3>

 	<!-- Creates a horizontal rule -->
 	<hr>

 	<!-- Creates a paragraph text -->
 	 <p>
 	 	<!-- em creates an emphasis on text -->
 	 	Welcome to <em>Zuitt</em>!

 	 	<!-- Creates a line break -->
 	 	<br>

 	 	<!-- creates importance on text/bold text -->
 	 	In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>Full-Stack Web Developer</strong>.
 	 </p>
        <!-- creates a bulleted list -->
 	 	<ul>
 	 		<li>Languages</li>
 	 		<ul>
 	 			<!-- ctrl shit D to duplicate lines -->
 	 			<li>HTML</li>
 	 			<li>CSS</li>
 	 			<li>JavaScript</li>
 	 		</ul>

 	 		<li>Frameworks and Libraries<li>
 	 		<!-- creates and ordered list on numbers -->
 	 		<ol>
 	 		
 	 		 	<li>Bootstrap</li>
 	 			<li>Express.js</li>
 	 			<li>React.js</li>
 	 		</ol>

 	 		<li>Tools</li>
 	 		<ol>
 	 			<li>Git</li>
 	 			<li>GitLab</li>
 	 			<li>Sublime Text 3</li>
 	 			<li>Postman</li>
 	 			<li>Others</li>
 	 			<ul>
 	 				<li>MongoDB</li>
 	 				<li>Robo3T</li>
 	 			</ul>
 	 		</ol>	
 	 	</ul>
</body>
</html>